Plugins Search

Page 1 of 1 6 total

IDNameProductFamilyPublishedUpdatedSeverity
30092openSUSE 10 Security Update : apache2-mod_php5 (apache2-mod_php5-4909)NessusSuSE Local Security Checks2008/01/272019/10/25high
29878openSUSE 10 Security Update : apache2-mod_php5 (apache2-mod_php5-4810)NessusSuSE Local Security Checks2008/01/082019/10/25high
29780SuSE 10 Security Update : PHP5 (ZYPP Patch Number 4808)NessusSuSE Local Security Checks2007/12/242019/10/25high
41187SuSE9 Security Update : PHP4 (YOU Patch Number 12049)NessusSuSE Local Security Checks2009/09/242019/10/25high
28181PHP < 5.2.5 Multiple VulnerabilitiesNessusCGI abuses2007/11/122018/07/24medium
26942GLSA-200710-02 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2007/10/092019/08/02high

Page 1 of 1 6 total